<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>ChinaEl</title>
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">

	<link rel="stylesheet" href="slick/slick.css">
	<link rel="stylesheet" href="slick/slick-theme.css">

	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/main.css">
</head>

<body>
<div class="wrapper" id="wrapper">
	<header>
		<div class="container">
			<div class="row justify-content-between align-items-center header-content-wrapper">
				<nav class="navbar navbar-expand-lg navbar-light col col-lg-10 justify-content-between">
					<a class="navbar-brand" href="#">
						<h1 class="mb-0 position-relative">
							<span>China<span class="paint-it-black">EL</span></span><span class="subheader">store</span>
						</h1>
					</a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
							aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse justify-content-end main-navbar" id="navbarText">
						<ul class="navbar-nav">
							<li class="nav-item position-relative active">
								<a class="nav-link" href="#">home <span class="sr-only">(current)</span></a>
							</li>
							<li class="nav-item position-relative dropdown">
								<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink"
								   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
									all brands
								</a>
								<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
									<a class="dropdown-item" href="#">Item1</a>
									<a class="dropdown-item" href="#">Item2</a>
									<a class="dropdown-item" href="#">Item3</a>
								</div>
							</li>
							<li class="nav-item position-relative">
								<a class="nav-link" href="#">latest</a>
							</li>
							<li class="nav-item position-relative">
								<a class="nav-link" href="#">featured</a>
							</li>
							<li class="nav-item position-relative">
								<a class="nav-link" href="#">about</a>
							</li>
							<li class="nav-item position-relative">
								<a class="nav-link" href="#">blog</a>
							</li>
							<li class="nav-item position-relative">
								<a class="nav-link" href="#">contact</a>
							</li>
						</ul>

					</div>
					<button class="search-btn bg-transparent mr-2 mr-lg-0" id="search-btn" type="button">
						<span class="icon-search"></span>
					</button>
				</nav>
				<button type="button" id="buy-button" class="buy-button btn-outline-dark  position-relative">
					<span class="icon-shopping-bag"></span>
					<span class="sum-price" id="sum-price">&#36; 0.00</span>
					<span class="products-counter position-absolute" id="products-counter">0</span>
				</button>
			</div>
		</div>
	</header>
	<main>
		<header class="page-header">
			<div class="container">
				<div class="row justify-content-between">
					<h2>my wishlist</h2>
					<nav aria-label="breadcrumb">
						<ol class="breadcrumb">
							<li class="breadcrumb-item"><a href="#">home</a></li>
							<li class="breadcrumb-item active" aria-current="page">my wishlist</li>
						</ol>
					</nav>
				</div>
			</div>
		</header>
		<section class="product-list-section border-bottom">
			<div class="container" id="products">
				<div class="row">
					<div class="clearlist-wrapper w-100 clearfix">
						<input class="form-control col-6 product-search search" id="product-search" type="search"
							   placeholder="Enter product name..." aria-label="Search">
						<button type="button" class="btn-outline-dark clearlist-btn float-right"
								id="clearlist-btn">clear list
						</button>
					</div>
				</div>
				<div class="products-wrapper row list justify-content-center">
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">1</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">2</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone2.png" alt="sony xperia z5">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">sony xperia z5</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 550.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">3</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone3.png" alt="xiaomi mi 4i">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">xiaomi mi 4i</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 350.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">4</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone4.png" alt="huawei c8 4g">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei c8 4g</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 350.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">5</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone5.png" alt="iphone rose gold">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">iphone rose gold</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
									<span class="product-old-price-value">&#36; 649.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">6</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">7</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">8</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">9</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">10</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone2.png" alt="sony xperia z5">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">sony xperia z5</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 550.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">11</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone3.png" alt="xiaomi mi 4i">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">xiaomi mi 4i</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 350.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">12</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone4.png" alt="huawei c8 4g">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei c8 4g</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 350.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">13</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone5.png" alt="iphone rose gold">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">iphone rose gold</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
									<span class="product-old-price-value">&#36; 649.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">14</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">15</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">16</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">17</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">18</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone2.png" alt="sony xperia z5">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">sony xperia z5</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 550.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">19</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone3.png" alt="xiaomi mi 4i">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">xiaomi mi 4i</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 350.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">20</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone4.png" alt="huawei c8 4g">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei c8 4g</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 350.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">21</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone5.png" alt="iphone rose gold">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">iphone rose gold</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
									<span class="product-old-price-value">&#36; 649.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">22</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">23</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">24</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">25</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">26</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone2.png" alt="sony xperia z5">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">sony xperia z5</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 550.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">27</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone3.png" alt="xiaomi mi 4i">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">xiaomi mi 4i</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 350.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">28</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">29</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
					<div class="col-10 col-sm-6 col-md-4 col-lg-3 product-wrapper">
						<div class="d-none id">30</div>
						<div class="product-container text-center border">
							<div class="product-img-wrapper position-relative">
								<div class="hidden-product-content position-absolute w-100 h-100">
									<a href="#" class="text-uppercase btn btn-outline-light remove-product">remove
										from list</a>
								</div>
								<img src="images/phone1.png" alt="huawei mate s">
							</div>
							<div class="product-information d-flex  flex-column position-relative">
								<div class="product-name-container">
									<span class="text-uppercase product-name">huawei mate s</span>
								</div>
								<div class="product-price-container">
									<span class="product-price-value">&#36; 280.00</span>
								</div>
								<div class="product-actions-wrapper d-flex justify-content-center">
									<button class="btn-outline-light delete-product-btn"><span
											class="button-icon icon-trash"></span></button>
									<button class="btn-outline-light to-cart-button"><span
											class="button-icon icon-shopping-cart"></span></button>
								</div>
							</div>
						</div>
					</div>
				</div>
				<ul class="pagination justify-content-center"></ul>
			</div>
		</section>
		<section class="features-section border-secondary border-bottom">
			<div class="container">
				<div class="row">
					<div class="slider-container w-100 border border-dark">
						<div class="slider bg-white position-relative" id="features-slider">

							<div class="slider-item position-relative">
								<div class="d-inline-block align-top">
									<span class="icon-thumbs-up slide-icon"></span>
								</div>
								<div class="d-inline-block">
									<span class="d-block slide-header">full warrenty</span>
									<span class="d-block slide-text">Read About Our Warrenty</span>
								</div>
							</div>
							<div class="slider-item position-relative">
								<div class="d-inline-block align-top">
									<span class="icon-delivery-truck slide-icon"></span>
								</div>
								<div class="d-inline-block">
									<span class="d-block slide-header">express shipping</span>
									<span class="d-block slide-text">Local & International Shipping</span>
								</div>
							</div>
							<div class="slider-item position-relative">
								<div class="d-inline-block align-top">
									<span class="icon-chat slide-icon"></span>
								</div>
								<div class="d-inline-block">
									<span class="d-block slide-header">mobile blog</span>
									<span class="d-block slide-text">Discuss Your Favourite Phone</span>
								</div>
							</div>
							<div class="slider-item position-relative">
								<div class="d-inline-block align-top">
									<span class="icon-headphones slide-icon"></span>
								</div>
								<div class="d-inline-block">
									<span class="d-block slide-header">24/7 support</span>
									<span class="d-block slide-text">Get Full Support via Chat</span>
								</div>
							</div>
							<div class="slider-item position-relative">
								<div class="d-inline-block align-top">
									<span class="icon-headphones slide-icon"></span>
								</div>
								<div class="d-inline-block">
									<span class="d-block slide-header">24/7 support</span>
									<span class="d-block slide-text">Get Full Support via Chat</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</main>
	<footer>
		<section class="footer-feedback-section">
			<div class="container">
				<div class="row align-items-center flex-column flex-lg-row justify-content-between">
					<div class="feedback-desc mr-0 mr-lg-2 mb-2 mb-lg-0 text-center text-lg-left">subscribe to latest
						smartphones news & great deals we offer
					</div>
					<form class="email-form input-group flex-grow-1 position-relative mr-0 mr-lg-2 mb-5 mb-lg-0"
						  id="email-form">
						<input type="text" class="form-control user-email"
							   placeholder="enter your email address..."
							   aria-label="email address" aria-describedby="send-email-addr" id="user-email">
						<button class="btn send-addr border-0 position-absolute" type="submit" id="send-email-addr">
							<span class="icon-envelope-of-white-paper"></span>
						</button>
					</form>
					<ul class="list-unstyled socials mb-0">
						<li class="social-item d-inline-block"><a href="#" class="d-block h-100 text-center"><span
								class="social-icon icon-twitter"></span></a></li>
						<li class="social-item d-inline-block"><a href="#" class="d-block h-100 text-center"><span
								class="social-icon icon-facebook"></span></a></li>
						<li class="social-item d-inline-block"><a href="#" class="d-block h-100 text-center"><span
								class="social-icon icon-linkedin2"></span></a></li>
						<li class="social-item d-inline-block"><a href="#" class="d-block h-100 text-center"><span
								class="social-icon icon-google-plus"></span></a></li>
						<li class="social-item d-inline-block"><a href="#" class="d-block h-100 text-center"><span
								class="social-icon icon-pinterest"></span></a></li>
						<li class="social-item d-inline-block"><a href="#" class="d-block h-100 text-center"><span
								class="social-icon icon-youtube"></span></a></li>
						<li class="social-item d-inline-block"><a href="#" class="d-block h-100 text-center"><span
								class="social-icon icon-rss"></span></a></li>
					</ul>
				</div>
			</div>
		</section>
		<section class="footer-info-section">
			<div class="container">
				<div class="row justify-content-center justify-content-md-between">
					<div class="copyright mb-2 mb-md-0">copyright &copy; 2015 <span class="footer-company-name">chinaelstore</span>
						all rights reserved
					</div>
					<ul class="list-unstyled credit-list mb-0">
						<li class="d-inline-block mb-1 mb-md-0"><a href="#"><img src="images/visa-electron.png"
																				 alt="visa electron"></a></li>
						<li class="d-inline-block mb-1 mb-md-0"><a href="#"><img src="images/paypal.png"
																				 alt="PayPal"></a></li>
						<li class="d-inline-block mb-1 mb-md-0"><a href="#"><img src="images/visa.png" alt="visa"></a>
						</li>
						<li class="d-inline-block mb-1 mb-md-0"><a href="#"><img src="images/master-card.png"
																				 alt="MasterCard"></a></li>
						<li class="d-inline-block mb-1 mb-md-0"><a href="#"><img src="images/maestro.png" alt="Maestro"></a>
						</li>
						<li class="d-inline-block mb-1 mb-md-0"><a href="#"><img src="images/discover.png"
																				 alt="Discover"></a></li>
					</ul>
				</div>
			</div>
		</section>
	</footer>
</div>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
		integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
		crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
		integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
		crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
		integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
		crossorigin="anonymous"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/list.js/1.5.0/list.min.js"></script>
<script src="js/js.main.js"></script>
</body>
</html>
